package: github.com/vx-labs/mqtt-client
import:
- package: github.com/eclipse/paho.mqtt.golang
- package: github.com/fatih/color
- package: github.com/spf13/viper
- package: github.com/spf13/cobra
  version: ~0.0.2
- package: github.com/briandowns/spinner
  version: ~1.0.0
